@charset "utf-8";
/* CSS Document */

body  {font-family : "ＭＳ Ｐゴシック", Arial, sans-serif;}

.thrColFixHdr #container { 

}
.thrColFixHdr #header { 
} 
.thrColFixHdr #navi {  
	font-size:80%
	} 
.thrColFixHdr #sidebar1 {
	font-size:90%;
}
.thrColFixHdr #sidebar2 {
	font-size:90%;
}

.thrColFixHdr #mainContent { 
	font-size:90%;
	line-height:150%;
} 
.thrColFixHdr #mainContent p { 
}
.thrColFixHdr #mainContent h1{ 
	font-size:150%;
} 
.thrColFixHdr #mainContent h2{ 
	font-size:120%;
} 
.thrColFixHdr #mainContent h3{ 
	font-size:100%;
} 
.thrColFixHdr #mainContent h4{ 
	font-size:100%;
} 
.thrColFixHdr #mainContent table{ 
} 
.thrColFixHdr #main3l{ 
} 
.thrColFixHdr #main3c{ 
} 
.thrColFixHdr #main3r{ 
} 
.thrColFixHdr #main2l{ 
} 
.thrColFixHdr #main2r{ 
} 
.thrColFixHdr #footer { 
	font-size:90%;
} 
.thrColFixHdr #footer p {
}
.thrColFixHdr #footer-l{
	}
.thrColFixHdr #footer-r{
	}
.thrColFixHdr #footerunder { 
	font-size:80%;
} 
